/* MAIN CSS DOC */

* {padding:0;margin:0}
img {border:none}
a {text-decoration:none}
a:hover {text-decoration:underline}
.left {float:left}
.right {float:right}
.clear {clear:both}
.truncate {text-align:left}
body {color:#333;padding-bottom:10px;cursor:default;font:11px Arial,Helvetica,sans-serif}
.singleWide {width:138px;position:relative}
.doubleWide {width:304px;position:relative}
.tripleWide {width:470px;position:relative}
.fourWide {width:636px;position:relative}
.fiveWide {width:802px;position:relative}
.sixWide {width:968px;position:relative}
.spacWide {width:28px}
.vSpacer {width:28px;position:relative}
.vSpacer {width:1px;margin-left:13px;margin-right:14px;background:#999}
.singleHigh {height:138px;position:relative}
.doubleHigh {height:304px;position:relative}
.tripleHigh {height:470px;position:relative}
.fourHigh {height:636px;position:relative}
.fiveHigh {height:802px;position:relative}
.spacHigh {height:28px}
.hSpacer {height:28px;position:relative}
.pTop {padding-top:28px}
.mBottom {margin-bottom:14px}
.mTop {margin-top:14px}
.mBottomSpac {margin-bottom:28px}
.spaceL {padding-left:13px;border-left:solid 1px #999}
.spaceR {padding-right:13px}
.hRule {height:4px;margin:12px 0}
.overflow {overflow:hidden}
.datos {font-family:Arial,Helvetica,sans-serif}
#titleBar {width:100%;position:relative;z-index:100;background:url(http://local.sltrib.com/assets/images/overlay_titlebar.png)}
#titleBar .inside {position:relative;height:70px;z-index:20}
#titleBar .overlay {width:100%;height:166px;position:absolute;bottom:0;z-index:10;background:url(http://local.sltrib.com/assets/images/lightlogo.gif) no-repeat center bottom; filter:alpha(opacity=7); -moz-opacity:0.07;-khtml-opacity: 0.07;opacity:0.07;}
#titleBar .inside .titleBlock {letter-spacing:-2px;position:absolute;left:0;bottom:30px;font:bold 65px Arial,Helvetica,sans-serif}
#titleBar .titleBlock a {color:#FFF}
#titleBar .titleBlock a:hover {text-decoration:none}
.image {position:relative}
.image h5 {-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:#000 none repeat scroll 0 0;bottom:0;left:0;padding:6px;position:absolute;z-index:1000}
h5 a {color:white;font:bold 12px helvetica,arial,sans-serif}
h5 a:visited {color:white}
h5 a:hover {color:white}
#nav {position:absolute;bottom:0;left:0;height:23px;width:100%;z-index:20;border-bottom:solid 1px #FFF;background:url(http://local.sltrib.com/assets/images/overlay_nav.png)}
#nav .inside {width:980px;padding-top:0;position:relative;z-index:500;height:23px}
#nav .inside li {float:left; list-style-type:none;height:23px;line-height:23px}
#nav .inside li .navItem {color:#FFF;padding:4px 8px;font-size:12px;font-weight:bold}
#nav .inside li .navItem:hover {text-decoration:none}
#nav .inside li .log {background:#76242F}
#nav .inside li .log:hover {color:#FFF;background:#46151C}
#nav .inside .subNav {width:950px;padding:15px;position:absolute;bottom:-228px;left:0;z-index:1000;line-height:normal;display:none}
#nav .inside .subNav a {border:none}
#nav .inside .subNav .spacer {margin:0 13px 0 14px;width:1px;height:195px;background:#999}
#nav .inside .subNav .latestNews {width:390px;position:relative}
#nav .inside .subNav .latestNews li {height:auto;line-height:normal}
#nav .inside .subNav .singleWide {width:111px;position:relative}
#nav .inside .subNav .singleWide ul li {border:none;float:none;line-height:16px;height:auto}
#nav .inside .subNav .spacedli ul li {margin-bottom:6px;line-height:13px}
#nav .inside .subNav .singleWide ul li a {border:none}
#nav .inside .subNav .doubleWide {width:222px;position:relative}
#nav .inside .subNav .specialreport {width:252px}
#nav .inside .subNav .specialreport img {padding:0 4px 4px 0}
#nav .inside .subNav .specialreport .headline {font-size:16px;font-weight:bold;border:none}
.navShad {position:absolute;bottom:-4px;left:0;width:100%;height:4px;z-index:20;background:url(http://local.sltrib.com/assets/images/tinyshadow.jpg)}
#titleBar .inside {width:980px;text-align:left}
.headImageText {color:#FFF;position:absolute;bottom:0;right:0;padding:10px;*filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;z-index:10;background:#000;font:22px Georgia,"Times New Roman",Times,serif}
.headImageText a {color:#FFF;line-height:23px;letter-spacing:-1px}
.headImageText .headlineText {color:#FFF}
.headImageText .commentLink {letter-spacing:normal;font:11px Arial,Helvetica,sans-serif}
.shHeadline {height:110px;letter-spacing:-1px;font:21px/22px Georgia,"Times New Roman",Times,serif}
.shHeadline a:hover {text-decoration:underline}
.headlineText a:hover {text-decoration:underline}
.shHeadline .headlineText a:hover {text-decoration:underline}
.shHeadline .datos {color:#000;letter-spacing:normal;font:11px Arial,Helvetica,sans-serif}
.shHeadline .datos a {color:#000}
.photoGallery {margin-bottom:14px;overflow:hidden}
.photoGallery img {margin-bottom:2px}
.photoGallery .smImage {margin-right:2px}
.image {z-index:10;background:#EEE no-repeat center 0}
.latestNews li {margin-bottom:5px;line-height:normal;font-size:11px;list-style-type:none;border:none}
.latestNews .headline {font-size:16px;font-weight:bold}
.mostPopular {position:relative;list-style:inside;margin-bottom:14px;text-align:left;z-index:600}
.mostPopular ol a {font-weight:bold;font-size:11px}
.latestComments {padding-bottom:14px}
.latestComments li {list-style-type:none}
.latestComments .bigComment {color:#333;padding-bottom:10px}
.latestComments .bigComment a {letter-spacing:-1px;font:italic 16px Georgia,"Times New Roman",Times,serif}
#page {width:968px;padding:0 6px;padding-bottom:50px;overflow:hidden;padding-top:28px;text-align:left}
#pageTop {width:968px;padding:0 6px;overflow:hidden;padding-top:28px;text-align:left}
#pageBottom {width:968px;padding:0 6px;padding-bottom:50px;overflow:hidden;text-align:left}
.revLabel {color:#FFF;padding:4px 7px;position:absolute;top:0;left:0;letter-spacing:0;text-transform:capitalize;z-index:20;font:bold 12px/normal Arial,Helvetica,sans-serif}
.revLabelNoPosition {color:#FFF;padding:4px 7px;letter-spacing:0;text-transform:capitalize;z-index:20;font:bold 12px/normal Arial,Helvetica,sans-serif}
.revLabel2 {font-size:12px;color:#FFF;position:absolute;top:0;left:0}
.revLabel2 a {padding:2px 13px;color:#FFF;font-weight:bold;border-right:solid 1px #FFF;background:#666}
.revLabel2 a:hover {text-decoration:none}
.darkLabel {color:white;background:black}
#billboardAd {width:968px;margin-bottom:28px}
.sHeadline .headlineText {letter-spacing:-1px;font:22px/23px Georgia,"Times New Roman",Times,serif}
#adCol {padding:13px;margin:0 14px;border-right:solid 1px #999;border-left:solid 1px #999;background:#E6E6E6}
#adCol .monsterAd {width:300px;height:600px;margin-bottom:14px}
#adCol .contests {padding-top:28px;position:relative;text-align:left}
#adCol .contests a {font-weight:bold}
#adCol .contests .item {padding-bottom:10px;clear:both;line-height:12px}
#adCol .contests .item img {padding-right:5px;padding-top:3px}
#adCol .topProducts {margin-bottom:14px;position:relative;text-align:left;overflow:hidden}
#adCol .topProducts a {font-weight:bold}
#adCol .topProducts .item {padding-bottom:10px;clear:both;line-height:12px}
#adCol .topProducts .item img {padding-right:5px;padding-top:3px}


/* twitter feed styles */
.twtr-hd {display:none}
.twtr-ft {display:none}
.twtr-tweet-text {font-size:11px}
.twtr-user {display:inline !important;font-weight:bold}
.twtr-img {display:none}
.twtr-tweet-wrap {padding:6px 0 !important}

a.boldLink {font-weight:bold;text-decoration:none}
#footer {width:100%;overflow:hidden;padding:6px 0;background:#CCC}
#footer .inside {width:980px}
#footer .inside .logo {width:219px;padding:0 20px 0 0;border-right:solid 1px #999;margin-top:5px}
#footer .inside .links {width:700px;text-align:left;padding-left:20px;line-height:15px}
#footer .inside .links a {color:#666}
#topStory .headline .headlineText {font-size:12px}


/*Leave at bottom: Wrap To Center for Gallery images from here -- conditional comments are for alternate browser support */
.dontwraptocenter {display:table-cell;text-align:center;vertical-align:middle;width:68px;height:68px;background:#000}
.wraptocenter {display:table-cell;text-align:center;vertical-align:middle;width:108px;height:108px;border:solid 1px #CCC;background:#EEE}
.wraptocenter * {vertical-align:middle}

/*\*//*/
.wraptocenter { display: block;}
.wraptocenter span {display: inline-block;height: 100%;width: 1px;}
/**/

[if lt IE 8]><style>
.wraptocenter span {display:inline-block;height:100%}

/* End gallery  */
#storytext {overflow:hidden}
.dayColor {background:#5668AE}
.nightColor {background:#7F6D8E}

.interactiveAd { margin-bottom:15px; width:300px; height:250px; display:none;}
.intads img {
	margin-bottom:15px;	
}
#interactiveAdOne {  }

.bullet {
	display: none;
}

/* Search page styles */
#yahooSponsoredSearch{
	background-color: #EFEFEF;
	padding: 6px;
}
.yahoolinkItem{
	float:none;	
	padding-top: 18px;
}